### Method

# WebKit ApplicationInfo set_name

#### Declaration [src]

    void
    webkit_application_info_set_name (
      WebKitApplicationInfo* info,
      const gchar* name
    )

#### Description [src]

Set the name of the application.

If not provided, or `NULL` is passed, `g_get_prgname()` will be used.

Available since: | 2.18

#### Parameters

`name` | `const gchar*`
| The application name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.